Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 10:11:42 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    I want to follow up my order           02:06 PM, 09th Feb                     User                    Many times I follow up my order why it hasn't delivered yet. My previous experience was good, it was fast and on time. I ordered last january 29 and until now i still didn't receive my order yet.  Should I wait 1 more week? You should not inform us on the message when is the expected arrival. And no one calls me back when I followed up ,  if when I should get it or what happened to the items. Please please do something and if someone can call me when I should received it.           02:07 PM, 09th Feb                     User                    If you can't deliver it just refund my money.           02:07 PM, 09th Feb                     User                    I have an order with a tracking number  9631775201 with 
 AWB FP013021000092 paid with Tabby, when I will received my items?? I ordered last january 29 and expected arrival was feb 1. What happened? It is feb 9 already. Saturday it was shipped. So when I will receive my order?           02:08 PM, 09th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           02:09 PM, 09th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           02:11 PM, 09th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           02:11 PM, 09th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           02:11 PM, 09th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.
            02:11 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2076233